.aliases li::after {
  content: ',';
}

.aliases li:last-child::after {
  content: '';
}

.genetic-item::before,
.allelic-item::before{
  content: '-';
}

/*-md-*/
@media (min-width: 768px) {
  .photo {
    max-width: 19em;
    max-height: 16em;
  }

  .photo:last-child {
  }
}

/*-lg-*/
@media (min-width: 992px) {
  .mm-justify-content {
    justify-content: space-around !important;
  }

  .mm-justify-content:has(a:nth-child(4):last-child) {
    justify-content: space-between !important;
  }
}
